## ros-kinetic-roch-sensorpc 2.0.15

=== debian/changelog ===
ros-kinetic-roch-sensorpc (2.0.15-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (2.0.14-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (2.0.13-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (1.0.13-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (1.0.12-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 15 Feb 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (1.0.11-0xenial) xenial; urgency=high

  * Modify websites.
  * Add application of roch_sensorpc_nodelet used in install.

 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (1.0.10-0xenial) xenial; urgency=high

  * Add author Jorge Santos Simon.

 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (1.0.9-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (1.0.8-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (1.0.7-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Fri, 20 Jan 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (1.0.6-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-kinetic-roch-sensorpc (0.0.2-0xenial) xenial; urgency=high

  * Repatch some bugs that cannt modify all build-in parameters.
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Wed, 14 Dec 2016 16:00:00 -0000

ros-kinetic-roch-sensorpc (0.0.1-0xenial) xenial; urgency=high

  * Refrence YujinRobot' kobuki.
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Tue, 29 Nov 2016 16:00:00 -0000
