=== debian/control ===
Source: ros-kinetic-roch-sensorpc
Section: misc
Priority: extra
Maintainer: Carl <wzhang@softrobtech.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-nodelet, ros-kinetic-roch-msgs, ros-kinetic-roscpp, ros-kinetic-sensor-msgs
Homepage: http://wiki.ros.org/roch_sensorpc
Standards-Version: 3.9.2

Package: ros-kinetic-roch-sensorpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-nodelet, ros-kinetic-roch-msgs, ros-kinetic-roscpp, ros-kinetic-sensor-msgs
Description: Ult/psd/cliff to pointcloud: Publish Ult, cliff, and psd sensors events as points in a pointcloud, so navistack can use them for poor-man navigation.
 Implemented intended to run together with roch_base.
